/*
 * All rights reserved. This program and the accompanying materials
 * are made available under the terms of the Eclipse Public License v1.0
 * which accompanies this distribution, and is available at
 * http://www.eclipse.org/legal/epl-v10.html
 *
 * Contributors:
 *    David Bonneau and Obeo - initial API and implementation
 */

package fr.obeo.acceleo.gen.debug.ui.actions;

import org.eclipse.jface.action.IAction;
import org.eclipse.jface.text.source.IVerticalRulerInfo;
import org.eclipse.ui.texteditor.AbstractRulerActionDelegate;
import org.eclipse.ui.texteditor.ITextEditor;

/**
 * This class serves as an adapter for actions contributed to the vertical
 * ruler's context menu.
 * 
 * @author www.obeo.fr
 * 
 */
public class RulerSelectModelActionDelegate extends AbstractRulerActionDelegate {

	/* (non-Javadoc) */
	protected IAction createAction(ITextEditor editor, IVerticalRulerInfo rulerInfo) {
		return new BreakpointSelectModelRulerAction(editor, rulerInfo);
	}

}